/*!***************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/layout/reviews/style.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.b--reviews {
  position: relative;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .b--reviews .swiper--visible {
    overflow: hidden;
  }
}
@media (max-width: 991.98px) {
  .b--reviews .slider__slide {
    height: auto;
  }
}
.b--reviews .l__slide {
  opacity: 0.4;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  height: auto;
}
.b--reviews .l__slide.swiper-slide-active, .b--reviews .l__slide.swiper-slide-duplicate-active {
  opacity: 1;
}
.b--reviews .l__wrapper {
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: var(--spacers-lg-vw);
  height: 100%;
}
@media (max-width: 767.98px) {
  .b--reviews .l__wrapper {
    padding-left: var(--gutter-base);
    padding-right: var(--gutter-base);
  }
}
@media (min-width: 768px) {
  .b--reviews .l__wrapper {
    padding-top: var(--spacers-md-vw);
    padding-bottom: var(--spacers-md-vw);
  }
}
.b--reviews .l__description {
  font-size: var(--title-lg);
  line-height: var(--title-lg-line-height);
  letter-spacing: var(--title-lg-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  font-size: clamp(24px * var(--min-font-size-controler), 2.5433526012 * 1vw, 44px * var(--max-font-size-controler));
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 800;
  text-transform: uppercase;
  color: #212121;
}
@media (max-width: 767.98px) {
  .b--reviews .l__description {
    line-height: 1.2;
  }
}
.b--reviews .l__meta {
  margin-top: var(--spacers-lg);
}
.b--reviews .l__name {
  font-size: var(--title-sm);
  line-height: var(--title-sm-line-height);
  letter-spacing: var(--title-sm-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 800;
  text-transform: uppercase;
  color: #a2a2a2;
}
.b--reviews .l__position {
  font-size: var(--text-xs);
  line-height: var(--text-xs-line-height);
  letter-spacing: var(--text-xs-letter-spacing);
  color: #d00426;
}
